Aller vers le site forum.dofus.com

En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies qui nous permettent de vous proposer un contenu personnalisé et de réaliser des statistiques de visites. Pour en savoir plus et paramétrer les cookies. X

No flash

question importante sur la 1.29
Abonné Pisteur de Porkass
* Inscrit depuis le 24/04/2011
posté 20 Avril 2017 - 16:58:44 | #1
question importante sur la 1.29 Bonjour, je me demandais si c'etait possible de changer de serveur en venant de la version 2 sur un serveur 1.29. Merci de votre réponse  


200
Swardoz (Brumaire)
Untold
Abonné Trayeur de Cochon de Lait
* Inscrit depuis le 26/06/2010
posté 20 Avril 2017 - 17:01:45 | #2
Absolument pas, honnêtement je n'ai jamais vu de cas comme celui ci mais ça m'étonnerais grandement ! Pour la simple et bonne raison: arriver en 1.29 avec un muldo ou items Frigost !

Et si c'est le contraire, ce qui pourrait être plus probable, je ne pense pas non plus !  


Ce message a été modifié par tutur-le-blond - 25 Juin 2017 - 00:34:44.
200
Ti-bambu (Rykke-Errel)
Apocaliptika
Ancien abonné Cogneur de Kitsou
* * Inscrit depuis le 03/03/2013
posté 20 Avril 2017 - 17:04:41 | #3
C'est pas le même launcher, pas les mêmes versions, comment veux-tu ? è_é

Est-ce-que c'est possible de changer de serveur entre les deux serveurs 1.29 déjà ? Parce que les persos 1.29 apparaissent pas sur le site si je ne me trompe pas


Ce message a été modifié par Einnsteiin - 25 Juin 2017 - 00:34:44.
200
Swardoz (Brumaire)
Untold
Abonné Trayeur de Cochon de Lait
* Inscrit depuis le 26/06/2010
posté 20 Avril 2017 - 17:06:41 | #4
C'est une bonne question, il y a un service d'ogrine rattaché à la 1.29?


200
Ti-bambu (Rykke-Errel)
Apocaliptika
Ancien abonné Cogneur de Kitsou
* * Inscrit depuis le 03/03/2013
posté 20 Avril 2017 - 17:09:54 | #5

Citation (tutur-le-blond @ 20 Avril 2017 17:06) *
C'est une bonne question, il y a un service d'ogrine rattaché à la 1.29?
Ah bah non jcrois pas.... On peut juste acheter par ogrine des objet dans la boutique 1.29, qui apparaitront à la connection sur 1.29 :x


Assistant Community Manager Chasseur de Kanigrou
* * * Inscrit depuis le 08/03/2017
posté 20 Avril 2017 - 17:17:19 | #6
Bonjour ! En raison de l'incompatibilité des deux versions, les transferts de l'un à l'autre sont impossibles.

Nazkan


Abonné Metteur de Pandule à l'heure
* * * Inscrit depuis le 24/12/2011
posté 25 Avril 2017 - 11:47:10 | #7

Citation (Nazkan @ 20 Avril 2017 17:17) *
Bonjour ! En raison de l'incompatibilité des deux versions, les transferts de l'un à l'autre sont impossibles.

Nazkan
Nazkan, prochainement du nouveau dans la boutique 1.29 ?


Modérateur forum Pilleur de Dragon Cochon
* * * Inscrit depuis le 22/11/2016
posté 25 Avril 2017 - 12:10:06 | #8
Bonjour,

votre sujet concerne la version 1.29 de DOFUS, veuillez utiliser la section du forum qui y est consacrée.

A l'avenir privilégier directement de poster dans la bonne section.

Je déplace, en provenance de Discussions générales.

[Niara]